Page MenuHomePhabricator

elm_config: fix valgrind warnings
ClosedPublic

Authored by bu5hm4n on Dec 13 2018, 11:20 PM.

Details

Summary

buf is only initializied, if on_flush is true.
Depends on D7429

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
bu5hm4n created this revision.Dec 13 2018, 11:20 PM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

bu5hm4n requested review of this revision.Dec 13 2018, 11:20 PM
bu5hm4n added a reviewer: akanad.
cedric accepted this revision.Dec 14 2018, 9:33 AM
This revision is now accepted and ready to land.Dec 14 2018, 9:33 AM
Closed by commit rEFL2d4f25fb3298: elm_config: fix valgrind warnings (authored by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyDec 17 2018, 12:45 AM
This revision was automatically updated to reflect the committed changes.